## pyswitchbot 0.48.2

=== debian/changelog ===
pyswitchbot (0.48.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sat, 12 Oct 2024 22:43:42 +0100

pyswitchbot (0.48.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1084974)

 -- Edward Betts <edward@4angle.com>  Sat, 12 Oct 2024 09:35:03 +0100
