=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyswitchbot-$1\.tar\.gz/ \
  https://github.com/Danielhiversen/pySwitchbot/tags .*/v?(\d\S+)\.tar\.gz
