## pyswitchbot 0.72.1

=== requirements.txt ===
aiohttp>=3.9.5
bleak>=0.17.0
bleak-retry-connector>=2.9.0
cryptography>=38.0.3
