## pyswitchbot 0.51.0

=== debian/changelog ===
pyswitchbot (0.51.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 03 Nov 2024 16:53:32 +0100
