=== debian/control ===
Source: pyswitchbot
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-bleak <!nocheck>,
 python3-bleak-retry-connector <!nocheck>,
 python3-cryptography <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/Danielhiversen/pySwitchbot
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyswitchbot
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyswitchbot.git

Package: python3-pyswitchbot
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to control SwitchBot IoT devices over Bluetooth and Wi-Fi
 This library allows users to interact with various SwitchBot IoT devices,
 enabling remote control and monitoring. It supports communication over
 Bluetooth and Wi-Fi, providing the capability to manage devices across a range
 of functionalities including binary sensors, light controls, locks, switch
 operations, and more. Users can retrieve essential device data such as the
 last successful operation and switch modes. The library also provides options
 for configuring retries for command execution, enhancing reliability in
 communication. It caters to a variety of SwitchBot devices, such as locks,
 sensors, blinds, and more, capturing the signal needed to interact with these
 devices from a central system without additional hardware, such as a SwitchBot
 Hub.
