## pyswitchbot 0.55.4

=== debian/changelog ===
pyswitchbot (0.55.4-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 25 Dec 2024 13:48:06 +0000

pyswitchbot (0.54.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream changed homepage URL.

 -- Edward Betts <edward@4angle.com>  Fri, 29 Nov 2024 22:18:51 +0000
