## pyswitchbot 0.56.0

=== debian/changelog ===
pyswitchbot (0.56.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Mon, 03 Feb 2025 15:34:12 +0000
