=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  python3-pytest-asyncio <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
-Homepage: https://github.com/Danielhiversen/pySwitchbot
+Homepage: https://github.com/sblibs/pySwitchbot
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyswitchbot
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyswitchbot.git
