## pyswitchbot 0.57.0

=== debian/changelog ===
pyswitchbot (0.57.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sun, 09 Mar 2025 06:02:32 +0000
