=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/sblibs/pySwitchbot
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyswitchbot
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyswitchbot.git
