## pyswitchbot 0.57.1

=== debian/changelog ===
pyswitchbot (0.57.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Include get_encryption_key.py as example.

 -- Edward Betts <edward@4angle.com>  Mon, 17 Mar 2025 07:17:42 +0000
