## pyswitchbot 0.59.0

=== debian/changelog ===
pyswitchbot (0.59.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.

 -- Edward Betts <edward@4angle.com>  Thu, 03 Apr 2025 09:27:41 +0100
