## pyswitchbot 0.65.0

=== debian/changelog ===
pyswitchbot (0.65.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 04 Jun 2025 06:48:53 -0500

pyswitchbot (0.64.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 22 May 2025 22:26:13 +0100

pyswitchbot (0.62.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 16 May 2025 12:06:04 +0100

pyswitchbot (0.62.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 11 May 2025 10:00:38 +0300

pyswitchbot (0.60.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 03 May 2025 01:20:31 +0300
