=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
 Homepage: https://github.com/sblibs/pySwitchbot
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyswitchbot
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyswitchbot.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pyswitchbot
 Architecture: all
