=== debian/watch ===
version=4
https://github.com/sblibs/pySwitchbot/tags .*/v?(\d\S+)\.tar\.gz
