## pyswitchbot 0.72.1

=== debian/changelog ===
pyswitchbot (0.72.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 30 Oct 2025 09:20:46 +0000
