=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
  python3-cryptography <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/sblibs/pySwitchbot
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyswitchbot
