=== debian/watch ===
Version: 5

Template: Github
Owner: sblibs
Project: pySwitchbot
