## pyswitchbot 0.74.0

=== debian/changelog ===
pyswitchbot (0.74.0-1) unstable; urgency=medium

  * New upstream release.
  * Patch to ensure devices create an event loop when none is set,
    for Python 3.14.

 -- Edward Betts <edward@4angle.com>  Sun, 21 Dec 2025 09:55:36 +0000
