## pyswitchbot 0.76.0

=== debian/changelog ===
pyswitchbot (0.76.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 08 Jan 2026 14:04:05 +0000

pyswitchbot (0.75.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop event loop for Python 3.14 patch, no longer needed.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sat, 03 Jan 2026 12:02:16 +0000
