## pyswitchbot 1.0.0

=== debian/changelog ===
pyswitchbot (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Wed, 28 Jan 2026 17:48:54 +0000
