## pyswitchbot 1.1.0

=== debian/changelog ===
pyswitchbot (1.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 02 Mar 2026 11:04:06 +0000
